uuid: 4f1d9278-7666-4afa-8afa-0311a5e06a2c
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio_file.field_file_size
    - field.field.media.audio_file.field_media_audio_file
    - field.field.media.audio_file.field_mime_type
    - media.type.audio_file
  module:
    - file
id: media.audio_file.default
targetEntityType: media
bundle: audio_file
mode: default
content:
  field_file_size:
    weight: 2
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_media_audio_file:
    type: file_audio
    label: visually_hidden
    weight: 0
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    region: content
  field_mime_type:
    weight: 1
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
